New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

12/02/10:

21:36 Changeset [74050] by takanori@…
Increased revision number to link against the new library. (icu 4.6)
21:33 Changeset [74049] by takanori@…
icu: version 4.6
20:57 Ticket #27551 (wxWidgets regular expressions) created by myschizobuddy@…
Can the maintainer add regular expressions and threads flags for …
19:18 Ticket #21298 (nvi 1.81.6_0 fails to build because of isblank macro) closed by jmr@…
duplicate: #21363
19:15 Ticket #21296 (ocaml related ports cannot be built in parallel) closed by jmr@…
fixed: camlp5 has had parallel build disabled since r57526, and coq explicitly …
19:00 Ticket #26893 (Patch to upgrade LatexIT to 2.3.0) closed by dports@…
fixed: Committed in r74048.
18:58 Changeset [74048] by dports@…
latexit: update to v2.3.0 (#26893)
18:34 Ticket #27536 (New port: p5-auth-yubikey_webclient, a Yubikey client for Perl 5) closed by dports@…
fixed: Committed in r74047. Thanks for all the patches!
18:34 Changeset [74047] by dports@…
p5-auth-yubikey_webclient: new port, v2.00 (#27536)
18:16 Ticket #27547 (p5-xml-libxml: new version 1.70) closed by dports@…
fixed: r74045 and r74046. Also marked p5-xml-libxml-common as obsolete.
18:15 Changeset [74046] by dports@…
p5-xml-libxml: update to v1.70, add license and new maintainer (#27547) …
17:15 Ticket #27550 (Build of mesa fails when python_select is set to 3.1) created by amicitas+macports@…
I am currently unable to get mesa to build. (I ran into this as part of …
16:58 Changeset [74045] by dports@…
p5-xml-libxml-common: portfile cleanup; no functional changes
16:47 Changeset [74044] by dports@…
p5-xml-libxml: portfile cleanup; no functional changes (#27547)
16:42 Ticket #27546 (p5-time-duration: new version 1.06) closed by dports@…
fixed: r74042 and r74043
16:42 Changeset [74043] by dports@…
p5-time-duration: update to v1.06, add license, long_description, and new …
16:39 Changeset [74042] by dports@…
p5-time-duration: portfile cleanup; no functional changes (#27546)
16:37 Ticket #27545 (p5-email-valid: new version 0.184) closed by dports@…
fixed: r74041
16:37 Changeset [74041] by dports@…
p5-email-valid: update to v0.184, add license (#27545)
16:29 Ticket #27538 (p5-http-lite: new version 2.2) closed by dports@…
fixed: r74039 and r74040
16:28 Changeset [74040] by dports@…
p5-http-lite: update to v2.2, add new maintainer and license info (#27538)
16:27 Changeset [74039] by dports@…
p5-http-lite: portfile cleanup; no functional changes (#27538)
16:25 Changeset [74038] by snc@…
xscreensaver: whitespace
16:23 Changeset [74037] by snc@…
xscreensaver: missing dependency on xpm
16:22 Ticket #27537 (p5-time-progress: new version 1.7) closed by dports@…
fixed: r74035 and r74036. Thanks!
16:22 Changeset [74036] by dports@…
p5-time-progress: update to v1.7, add license info and new maintainer …
16:21 Changeset [74035] by dports@…
p5-time-progress: portfile cleanup; no functional changes (#27537)
16:18 Ticket #27535 (p5-flickr-upload: new version 1.32) closed by dports@…
fixed: r74033 and r74034
16:18 Changeset [74034] by dports@…
p5-flickr-upload: update to v1.32, add new maintainer, add missing …
16:16 Changeset [74033] by dports@…
p5-flickr-upload: portfile cleanup; no functional changes (#27535)
16:13 Ticket #27531 (p5-mojolicious: new version 0.999950) closed by dports@…
fixed
16:12 Changeset [74032] by dports@…
p5-mojolicious: update to v. 0.999950 (#27531)
16:04 Ticket #27530 (p5-flickr-api: new version 1.04) closed by dports@…
fixed: Committed in r74030 and r74031. Thanks for the updates and for …
16:03 Changeset [74031] by dports@…
p5-flickr-api: update to 1.04 (#27530) * add license and missing …
16:00 Ticket #27549 (p5-xml-libxml-common: obsolete package can be retired) created by larry+macports@…
An up-to-date version of the XML::LibXML::Common module is already in …
16:00 Changeset [74030] by dports@…
p5-flickr-api: portfile cleanup; no functional changes (#27530)
15:54 Ticket #27548 (monarch: remove obsolete dependency on p5-xml-libxml-common) created by larry+macports@…
monarch already has a dependency on p5-xml-libxml, which contains the Perl …
15:38 Ticket #27547 (p5-xml-libxml: new version 1.70) created by larry+macports@…
The latest version of XML::LibXML on CPAN is 1.70, released 2009-10-07. …
15:24 Ticket #27546 (p5-time-duration: new version 1.06) created by larry+macports@…
Time::Duration 1.06 was released on CPAN on 2007-08-19. (It really is the …
15:07 Ticket #27545 (p5-email-valid: new version 0.184) created by larry+macports@…
Email::Valid version 0.184 was released on CPAN on 2010-06-10. Attached …
14:26 Changeset [74029] by jmr@…
libemf: apparently this does build on ppc with a slight nudge
14:10 Ticket #27440 (kipi-plugins @1.1.0 -> build Failure: Qmake not found) closed by jmr@…
duplicate: Marking as duplicate since the update in #27349 should fix this.
14:08 Ticket #27178 (Kipi-Plugins ->A copy of phonon could not be found) closed by jmr@…
duplicate: Marking as duplicate since the update in #27349 fixes this.
14:02 Ticket #27435 (p5-xml-namespacesupport does not install) closed by jmr@…
worksforme
14:00 Ticket #26808 (meld: update to 1.4.0, use python 2.6) closed by jmr@…
fixed: r74028
14:00 Changeset [74028] by jmr@…
meld: update to 1.4.0 and use python 2.6 (#26808, maintainer timeout)
13:23 Ticket #21278 (wxmaxima starts but maxima process terminates immediately) closed by jmr@…
fixed
13:13 Ticket #21959 (Erlang: Undefined symbol _SSL_CTX_set_info_callback) closed by jmr@…
fixed: r74027
13:12 Changeset [74027] by jmr@…
erlang: use correct configure arg to disable openssl (#21959), and avoid …
12:49 Ticket #21239 (git-core 1.6.4.2 +svn +doc gitk doesn't allow editing) closed by jmr@…
worksforme
12:47 Ticket #21238 (erlang builds but cannot be run) closed by jmr@…
worksforme: No response; closing.
12:42 Changeset [74026] by wsiegrist@…
buildbot: version 0.8.2
12:34 Ticket #21234 (libemf @ 1.0.3 - Build failure) closed by jmr@…
fixed: r74025
12:34 Changeset [74025] by jmr@…
libemf: update to 1.0.4, mark as i386 only (#21234)
12:27 Changeset [74024] by devans@…
yelp: add dependency on liblzma, update configuration, now builds 32 bit …
12:22 Changeset [74023] by jmr@…
libemf: whitespace, modeline
12:06 Ticket #27544 (kipi-plugins detects a wrong version of qt4-mac) created by jbbonas@…
hi there, my first ticket here, I have searched for tickets on similar …
11:29 Ticket #23466 (Bug when installing Macports on Snow Leopard) closed by jmr@…
duplicate: That you had the same problem doesn't change the fact that this ticket is …
11:27 Changeset [74022] by blair@…
New upstream 3.0.1 release of maven.
10:52 Changeset [74021] by jowens@…
Version bump to 2.1.9
09:48 Ticket #27541 (curlftpfs build failed) closed by ryandesign@…
duplicate: Remember to search the issue tracker for existing issues before filing a …
09:44 Ticket #27543 (kdesvn @1.5.2 Configure error - build failure) closed by ryandesign@…
duplicate: Duplicate of #27352 I think.
09:19 Ticket #27543 (kdesvn @1.5.2 Configure error - build failure) created by peter@…
kdesvn fails to configure due to how it attempts to locate Qt and Phonon. …
09:14 Ticket #27542 (not able to install atlas3.8.3) created by vivek.menon79@…
This is what error report looks like: […] […]
08:42 Changeset [74020] by snc@…
py2[5-7]-psycopg2: update to 2.3.0
08:29 Changeset [74019] by ryandesign@…
whois: update to 5.0.10
08:29 Changeset [74018] by ryandesign@…
freetype: update to 2.4.4
07:36 Ticket #25580 (clisp: nolibsigsegv variant does not disable libsigsegv) closed by ryandesign@…
fixed: Replying to ryandesign@…: > I propose removing the platform …
07:35 Changeset [74017] by ryandesign@…
clisp: remove nolibsigsegv variant (which didn't work) and identical …
07:22 Ticket #25496 (clisp: dyld: Library not loaded: /opt/local/lib/libsigsegv.2.dylib) closed by ryandesign@…
duplicate
07:19 Ticket #27541 (curlftpfs build failed) created by jiri@…
[…]
07:09 Changeset [74016] by dluke@…
Version bump, vsftpd to 2.3.2
06:54 Ticket #27214 (How to add support for beta release) closed by snc@…
fixed: 2.3 is out now, I'll be updating the ports this afternoon.
05:02 Changeset [74015] by stromnov@…
kyototycoon: update to version 0.9.12
04:13 Ticket #27534 (update bitlbee to latest (3.01)) closed by yeled@…
fixed
04:13 Changeset [74014] by yeled@…
fixes #27534
00:56 howto/ccache edited by ryandesign@…
typos (diff)
00:53 Ticket #27540 (ccache 3.1.3) created by ryandesign@…
I see ccache 3.1.3 was released, so the port should probably be updated.
00:50 Ticket #27539 (Installing py24-pymc / db46 fails on missing Java headers) closed by ryandesign@…
invalid: Replying to heiler@…: > The Java headers can't be found: …

12/01/10:

22:23 Ticket #27539 (Installing py24-pymc / db46 fails on missing Java headers) created by heiler@…
The Java headers can't be found: […]
22:13 Ticket #27538 (p5-http-lite: new version 2.2) created by larry+macports@…
The latest version of HTTP::Lite on CPAN is 2.2, released 2009-09-30. …
21:53 Ticket #23466 (Bug when installing Macports on Snow Leopard) reopened by andrew.pennebaker@…
Ditto. Specs: MacPorts 1.9.2 Mac OS X 10.6.5 MacBook Pro 5,1
20:27 Ticket #23820 (inventor build failure) closed by jmr@…
fixed: r74013
20:25 Ticket #21221 (inventor fails to compile 64-bit) closed by jmr@…
fixed: r74013
20:25 Changeset [74013] by jmr@…
inventor: fix build failure due to missing class declaration (#23820) and …
16:47 Ticket #27537 (p5-time-progress: new version 1.7) created by larry+macports@…
The latest version of Time::Progress on CPAN is 1.7, released 2010-09-10. …
16:35 Ticket #27536 (New port: p5-auth-yubikey_webclient, a Yubikey client for Perl 5) created by larry+macports@…
This is a new port for the CPAN module Auth::Yubikey_WebClient. It allows …
16:31 Ticket #27532 (Update Puppet from 2.6.2 to 2.6.4) closed by jmr@…
fixed: r74012
16:31 Changeset [74012] by jmr@…
puppet: maintainer update to 2.6.4 plus new homepage (#27532)
16:22 Changeset [74011] by jmr@…
allow for mktemp not in /usr/bin when upgrading sources.conf
16:11 Ticket #27535 (p5-flickr-upload: new version 1.32) created by larry+macports@…
The latest version of Flickr::Upload on CPAN is 1.32, released 2008-09-17. …
16:10 Ticket #27534 (update bitlbee to latest (3.01)) created by velociraptor@…
There's a bug in version 3.0 preventing authentication to password …
16:06 Ticket #27533 (Soundtouch uses system aclocal files which makes it fail to autoreconf on ...) created by ygramul.el.multiple@…
When upgrading from soundtouch 1.5.0_0 to 1.5.0_1, soundtouch fails during …
15:55 Ticket #27532 (Update Puppet from 2.6.2 to 2.6.4) created by nigel@…
2.6.[0-3] contained a security vulnerability that was patched in 2.6.4 …
15:44 Changeset [74010] by jmr@…
move fgetln declaration that was forgotten when system was split into its …
15:42 Changeset [74009] by jmr@…
also use setmode.h in xinstall.c
15:24 Changeset [74008] by snc@…
depot_tools: update to 67904
15:17 Changeset [74007] by jmr@…
use isxdigit instead of ishexnumber
15:17 Changeset [74006] by snc@…
gpsbabel: update to 1.4.2
15:10 Changeset [74005] by snc@…
ZendFramework: update to 1.11.1
15:08 Changeset [74004] by easieste@…
Update SLIME to 20101107. Mark as openmaintainer. If someone wants to …
15:04 Changeset [74003] by snc@…
skipfish: update to 1.81b
15:02 Changeset [74002] by snc@…
qimageblitz: fix livecheck
15:02 Changeset [74001] by jmr@…
base32cmd.*: props
14:55 Changeset [74000] by snc@…
py27-twisted: update to 10.2.0
14:50 Changeset [73999] by jmr@…
add setmode header to include when the OS doesn't provide it
14:29 Changeset [73998] by snc@…
mcrypt: fix livecheck
14:23 Changeset [73997] by eborisch@…
py27-h5py: Change detect.py patch to match upstream fix. …
14:23 Changeset [73996] by snc@…
libusb-legacy: fix livecheck
14:04 Ticket #27531 (p5-mojolicious: new version 0.999950) created by larry+macports@…
Mojolicious is now up to 0.999950 on CPAN (released 2010-12-01). Attached …
13:29 Ticket #27530 (p5-flickr-api: new version 1.04) created by larry+macports@…
The latest version of Flickr::API on CPAN is 1.04, released 2009-08-25. …
13:28 Ticket #27523 (xulrunner-devel 2.0b7 build failure: Undeclared build dependency on yasm) closed by jeremyhu@…
fixed: r73994 r73995
13:28 Changeset [73995] by jeremyhu@…
firefox-x11-devel: Add build dependency on yasm. #27523
13:27 Changeset [73994] by jeremyhu@…
xulrunner-devel: Add build dependency on yasm. #27523
13:12 Changeset [73993] by dluke@…
Add TTL (named chooses this by default for this zone, but generates a log …
13:07 MacPortsDevelopers edited by jmr@…
retire avsm (diff)
13:00 Changeset [73992] by jmr@…
avsm / recoil.org:anil retiring as maintainer
12:37 Changeset [73991] by jmr@…
wxWidgets26: 32-bit only, apply patches on darwin 10 too, disable parallel …
11:59 Ticket #27529 (Cannot install swig) created by raramayo@…
When I give the command, I get the following error: […] I …
11:40 Ticket #27528 (ImageMagick: expected '#pragma omp' clause before 'omp_throttle') created by michael.himmelsbach@…
ImageMagick fails to compile with an error in magic/composite.c:2757 on …
11:13 Changeset [73990] by devans@…
telepathy-sofiasip: restrict livecheck to stable releases.
11:02 Ticket #27527 (update cufflinks 0.9.1 -> 0.9.3) closed by ryandesign@…
fixed: Updated the port to 0.9.3, including updating the checksums, in r73989.
11:01 Changeset [73989] by ryandesign@…
cufflinks: update to 0.9.3; see #27527
09:56 Changeset [73988] by dluke@…
version bump, bind9 to 9.7.2-P3
09:55 Ticket #27527 (update cufflinks 0.9.1 -> 0.9.3) created by haroldpimentel@…
Please update the attached portfile
08:02 Ticket #27526 (phonon 4.4.2 won't build due to -lphonon not found) created by kurt.hindenburg@…
[…]
07:10 Ticket #27525 (exiv2: unable to infer tagged configuration) created by lyle2.0+macports@…
Doing a "port upgrade outdated", I encounter an error upgrading exiv2. The …
06:54 Ticket #27484 (dwdiff search for /opt/local/lib/libicui18n.43.dylib) closed by macsforever2000@…
worksforme
06:24 Changeset [73987] by rmstonecipher@…
python/quodlibet now supports universal variant thanks to recent …
04:35 Ticket #27521 (evas: fix dependencies) reopened by ryandesign@…
Replying to hdante@…: > BTW, I don't care how the request …
01:11 Ticket #27524 (qt4-mac Deletion of global include directory) created by patrick.sizun@…
Since revision 69495 of the qt4-mac port, the global include directory …

11/30/10:

23:50 Ticket #27467 (magicpoint install error: library not found for -lXext) closed by ryandesign@…
fixed: Maintainer timeout. Added dependency in r73986.
23:50 Changeset [73986] by ryandesign@…
magicpoint: add xorg-libXext dependency; see #27467 (maintainer timeout)
23:48 Ticket #27521 (evas: fix dependencies) closed by ryandesign@…
fixed: The tone of your request is strange to me. You make it sound like evas' …
23:46 Changeset [73985] by ryandesign@…
evas: remove gtk2 dependency which seems not to be needed (anymore?); see …
23:40 Ticket #26795 (Please add port: py27-h5py) closed by ryandesign@…
fixed: Ok, thanks. I committed the new py27-h5py in r73984. Eric, I left you as …
23:39 Changeset [73984] by ryandesign@…
py27-h5py: new port, version 1.3.0, based on py26-h5py; see #26795
23:11 Ticket #27522 (Updated swi-prolog-devel portfile for version 5.11.9) closed by ryandesign@…
fixed: Thank you, committed in r73983.
23:10 Changeset [73983] by ryandesign@…
swi-prolog-devel: maintainer update to 5.11.9; see #27522
22:18 Ticket #27511 (Upgrade of Leptonica to 1.67) closed by ryandesign@…
fixed: Updated in r73982.
22:18 Changeset [73982] by ryandesign@…
liptonica: update to 1.67; see #27511
18:20 Ticket #23773 (icu @4.3.4 fails to install icu +universal (x86_64 i386 ppc)) closed by takanori@…
fixed: Fixed in r73981.
18:18 Changeset [73981] by takanori@…
icu: fixed #23773 (fails to install universal ICU library which contains …
14:42 Ticket #23255 (universal build of xercesc fails) closed by jmr@…
duplicate: #14396
14:33 Ticket #27523 (xulrunner-devel 2.0b7 build failure: Undeclared build dependency on yasm) created by cubranic@…
Port xulrunner-devel has an undeclared build dependency on port 'yasm'. …
14:25 Ticket #25982 (xulrunner-devel 1.9.2 Configure error - build failure) closed by jmr@…
fixed: That has nothing to do with the problem reported in this ticket. Only …
14:17 Changeset [73980] by jmr@…
libdevil: set configure args correctly for universal
14:08 Changeset [73979] by michaelld@…
libgpod changes: * revert primary install location back to ${prefix} …
14:08 Ticket #27522 (Updated swi-prolog-devel portfile for version 5.11.9) created by pmoura@…
Updated swi-prolog-devel portfile for version 5.11.9-
14:06 Changeset [73978] by devans@…
various sourceforge hosted ports: adapt livecheck to new sourceforge page …
14:02 Changeset [73977] by adfernandes@…
python/py2[67]-mpi4py: fixed dependency confusion with openmpi vs mpich2
14:01 Changeset [73976] by jmr@…
gprolog: mark as broken on x86_64 (see #21172)
13:31 Changeset [73975] by devans@…
gnome-desktop-suite: add dependency on swfdec-gnome, simplify 32 bit …
13:29 Ticket #27521 (evas: fix dependencies) created by hdante@…
Obviously, evas doesn't need gtk, so what can we do about it ? Maybe we …
13:16 Ticket #27505 (policykit build failing C compiler cannot create executables) closed by jmr@…
invalid
12:49 Ticket #27491 (gnome-keyring missing dependency on gtk-doc) closed by jmr@…
fixed: r73974
12:49 Changeset [73974] by jmr@…
gnome-keyring: add build dep on gtk-doc (#27491)
12:45 Ticket #25982 (xulrunner-devel 1.9.2 Configure error - build failure) reopened by cubranic@…
Fails for me because 'yasm' is missing: […]
10:37 Changeset [73973] by devans@…
gst-plugins-bad: explicitly disable plugin lv2 which will …
10:21 Changeset [73972] by devans@…
gst-plugins-bad: * disable plugins mpeg2enc mplex explicitly which …
09:18 Ticket #27520 (Qucs architecture is in-compatible with iverilog) created by myschizobuddy@…
[…]
07:53 Changeset [73971] by jeremyhu@…
totem: Revision bump to build universal
07:47 Changeset [73970] by jeremyhu@…
gst-plugins-ugly: Revision bump to allow universal build
07:43 Changeset [73969] by jeremyhu@…
libmpeg2: Build universal
07:25 Changeset [73968] by jeremyhu@…
gst-plugins-good: Actually add the patch
07:24 Changeset [73967] by jeremyhu@…
gst-plugins-good: Build universal
06:37 Changeset [73966] by dluke@…
Version bump, clamav to 0.96.5
06:12 Ticket #24393 (mesa-7.8.1 on Tiger PPC: Unsupported platform, No pipe_atomic ...) reopened by stephen@…
Replying to jeremyhu@…: > Tiger isn't supported, and nobody …
06:09 Ticket #27519 (Update rabbitmq-server to version 2.2.0) created by rob@…
rabbitmq-server version 2.2.0 has been released (see …
05:43 Ticket #27518 (webp port request) created by charlie.clark@…
Initial portfile for Google's webp project. Leptonica will be installed as …
05:18 Ticket #27517 (detox: update to 1.2.0) created by ryandesign@…
This patch updates detox to 1.2.0, and disables the universal variant …
05:14 Ticket #27516 (dos2unix: update to 5.1.1) created by ryandesign@…
This patch updates dos2unix to 5.1.1.
05:13 Ticket #27515 (gengetopt: update to 2.22.4) created by ryandesign@…
This patch updates gengetopt to 2.22.4.
05:02 Ticket #27514 (AfterStep: update to 2.2.9) created by ryandesign@…
This patch updates AfterStep to 2.2.9.
05:00 Ticket #21888 (cook stealth update) closed by ryandesign@…
duplicate: Superseded by #27513.
04:59 Ticket #27513 (cook: update to 2.34) created by ryandesign@…
This patch updates cook to 2.34 and fixes the livecheck.
04:55 Ticket #27512 (class-dump: update to 3.3.3) created by ryandesign@…
This patch updates class-dump to 3.3.3.
04:21 Changeset [73965] by ryandesign@…
wine-crossover-games: update to 9.2.0
04:15 Ticket #27511 (Upgrade of Leptonica to 1.67) created by charlie.clark@…
Leptonica 1.67 was released on 2010-11-09
03:25 Ticket #27510 (libsigsegv: update to 2.9) created by ryandesign@…
I see libsigsegv 2.9 is available so the port should probably be updated …
03:20 Ticket #25794 (m4 and gawk use libsigsegv though no dependency is declared) closed by ryandesign@…
fixed: Fixed m4 in r73964.
03:20 Changeset [73964] by ryandesign@…
m4: don't opportunistically link with libsigsegv; see #25794
03:14 Changeset [73963] by ryandesign@…
gawk: don't opportunistically link with libsigsegv; see #25794
02:51 Ticket #27493 (git-core @1.7.3.2 Setting PYTHON_PATH arg for build, but not for destroot) closed by dports@…
fixed: Committed in r73962.
02:51 Changeset [73962] by dports@…
git-core: set PYTHON_PATH during test and destroot phases (#27493)
02:21 Ticket #26910 (xmlrpc-c fails to build parallel) closed by dports@…
fixed: This looks like a problem with parallel building (or at least it was for …
02:20 Changeset [73961] by dports@…
xmlrpc-c: disable parallel build (see #26910)

11/29/10:

23:17 Changeset [73960] by ryandesign@…
glib2-devel: update to 2.27.4
22:54 Ticket #26829 (please add py27-pyqwt) closed by ryandesign@…
fixed: Thanks; added in r73959.
22:54 Changeset [73959] by ryandesign@…
py27-pyqwt: new port, version 5.2.0, based on py26-pyqwt; see #26829
22:46 Ticket #27501 (swfdec-gnome @ 2.30.1 - submission) closed by ryandesign@…
fixed: Thanks for submitting this port. I committed a cleaned up version in …
22:46 Changeset [73958] by ryandesign@…
swfdec-gnome: new port, version 2.30.1; see #27501
22:28 Changeset [73957] by elelay@…
gPodder 2.10
22:04 Ticket #27503 (New port submission: p5-mojolicious) closed by ryandesign@…
fixed: Thanks, committed in r73956.
22:03 Changeset [73956] by ryandesign@…
p5-mojolicious: new port, version 0.999941; see #27503
21:26 Changeset [73955] by jeremyhu@…
gst-plugins-bad: Revision bump to force rebuild with fixed soundtouch
21:24 Ticket #27509 (Cannot install gcl - arch mismatch) created by andrew.pennebaker@…
Trace: […] When I forcibly install gcl's many dependencies with the …
21:22 Ticket #27508 (atlas fails to update) created by andrew.pennebaker@…
Trace: […] Specs: Mac OS X 10.6.5 ~MacBook Pro 5,1
21:15 Changeset [73954] by jeremyhu@…
soundtouch: Build shared Upstream fails at packaging, so we need to …
21:09 Changeset [73953] by ryandesign@…
py*-hgsvn: don't overwrite portgroup's dependencies
21:08 Changeset [73952] by ryandesign@…
py*-mpi4py: don't overwrite portgroup's dependencies
21:04 Ticket #26790 (Please add ports: py27-ipython, py27-libxml2, py27-mpi4py, ...) closed by ryandesign@…
fixed: To the reporter: thank you for these ports. In the future it will be …
21:03 Changeset [73951] by ryandesign@…
py27-libxml2: new port, version 2.6.21, based on py26-libxml2; see #26790
20:59 Changeset [73950] by ryandesign@…
py*-mpi4py: add dependency on mpich2; disable universal variant because …
20:57 Changeset [73949] by ryandesign@…
py27-mpi4py: new port, version 1.2.2, based on py26-mpi4py; see #26790
20:51 Changeset [73948] by jeremyhu@…
dirac: Revision bump was left out of the last commit
20:39 Changeset [73947] by ryandesign@…
py27-pygraphviz: new port, version 1.0, based on py26-pygraphviz; see …
20:29 Changeset [73946] by ryandesign@…
py*-ipython: remove now-redundant "universal_variant no"
20:27 Changeset [73945] by ryandesign@…
py*-ipython is noarch
20:24 Ticket #27507 (py-ipython and py25-ipython conflict on ipcluster) created by ryandesign@…
[…]
20:14 Ticket #27506 (Incorrect SQL in reg_entry_dependents() from cregistry/entry.c) created by mmpestorich@…
I recently noticed a problem when running {{{port dependents ...some …
20:10 Ticket #27358 (new port for python 2.7: py27-ipython) closed by ryandesign@…
fixed: Thanks, added py27-ipython in r73944. Akira, I left you as the maintainer, …
20:09 Changeset [73944] by ryandesign@…
py27-ipython: new port, version 0.10.1, based on py26-ipython; see #27358
20:06 Changeset [73943] by ryandesign@…
py27-scientific: new port, version 2.8, based on py26-scientific; see …
18:28 Changeset [73942] by jmr@…
pypy: update to 1.4
18:12 Ticket #27499 (new port for python 2.7: py27-sphinx) closed by ryandesign@…
fixed: Thanks, added py27-sphinx in r73941. Joshua, I left you as the maintainer, …
18:10 Changeset [73941] by ryandesign@…
py27-sphinx: new port, version 1.0.4, based on py26-sphinx; see #27499
18:08 Ticket #27497 (New port for python 2.7: py27-jinja2) closed by ryandesign@…
fixed: Thanks, added py27-jinja2 in r73940. Joshua, I left you as the maintainer, …
18:08 Changeset [73940] by ryandesign@…
py27-jinja2: new port, version 2.5.5, based on py26-jinja2; see #27497
18:06 Changeset [73939] by ryandesign@…
py26-jinja2: noarch
18:00 Ticket #27495 (new port for python 2.7: py27-roman) closed by ryandesign@…
fixed: Thanks, added py27-roman in r73938.
17:59 Changeset [73938] by ryandesign@…
py27-roman: new port, version 1.4.0, based on py26-roman; see #27495
17:57 Ticket #27496 (new port for python 2.7: py27-docutils) closed by ryandesign@…
fixed: Thanks, added py27-docutils in r73937. Joshua, I left you as the …
17:57 Changeset [73937] by ryandesign@…
py27-docutils: new port, version 0.7, based on py26-docutils; see #27496
17:55 Ticket #27498 (new port for python 2.7: py27-markupsafe) closed by ryandesign@…
fixed: Thanks, added py27-markupsafe in r73936. Perry, I left you as the …
17:54 Changeset [73936] by ryandesign@…
py27-markupsafe: new port, version 0.11, based on py26-markupsafe; see …
17:51 Ticket #27357 (new port for python 2.7: py27-mysql) closed by ryandesign@…
fixed: Thanks, committed in r73935.
17:51 Changeset [73935] by ryandesign@…
py27-mysql: new port, version 1.2.2, based on py26-mysql; see #27357
17:24 Ticket #27502 (p5-io-socket-ssl: new version 1.34) closed by ryandesign@…
fixed: Committed in r73933 and r73934.
17:24 Changeset [73934] by ryandesign@…
p5-io-socket-ssl: update to 1.34, add license info, add test dependencies, …
17:21 Changeset [73933] by ryandesign@…
p5-io-socket-ssl: whitespace changes / reformatting; see #27502
16:04 Ticket #27505 (policykit build failing C compiler cannot create executables) created by gizzmo18@…
Ok i am really hoping i did all my homework... Newest Xcode installed …
14:47 Ticket #27504 (bash completion and sudo password problem) created by heapifyman@…
I installed macports, updated to 1.9.2, then installed the bash …
14:31 Ticket #27503 (New port submission: p5-mojolicious) created by larry+macports@…
Here is a new portfile for the Mojolicious web framework …
14:03 Ticket #27502 (p5-io-socket-ssl: new version 1.34) created by larry+macports@…
The latest version of IO::Socket::SSL on CPAN is 1.34, released …
13:50 Ticket #27501 (swfdec-gnome @ 2.30.1 - submission) created by k.pranas@…
I needed swfdec-thumbnailer utility and I had to install swfdec-gnome …
13:16 Ticket #27437 (midori 0.2.9 doesn't build on Tiger) closed by afb@…
fixed: Commited, r73932.
13:16 Changeset [73932] by afb@…
midori: various waf patches for darwin (#27437)
12:21 Ticket #27500 (rlwrap does not support vi delete operator properly.) created by veritas.divina@…
I have the latest version of ports and rlwrap installed. I also use vi …
11:59 Ticket #27499 (new port for python 2.7: py27-sphinx) created by marshall.perrin@…
This is identical to py26-sphinx, just updated for python 2.7
11:59 Ticket #27498 (new port for python 2.7: py27-markupsafe) created by marshall.perrin@…
This is identical to py26-markupsafe, just updated for python 2.7
11:56 Ticket #27497 (New port for python 2.7: py27-jinja2) created by marshall.perrin@…
This is identical to py26-jinja2, just updated for python 2.7
11:55 Ticket #27496 (new port for python 2.7: py27-docutils) created by marshall.perrin@…
This is identical to py26-docutils, just updated for Python 2.7
11:54 Ticket #27495 (new port for python 2.7: py27-roman) created by marshall.perrin@…
This is identical to py26-roman, just updated to Python 2.7
11:28 Ticket #27494 (dvips: ! Couldn't find header file: texnansi.enc) created by MacPorts@…
The file texnansi.enc cannot be found by dvips: […]
11:17 Changeset [73931] by jwa@…
version bump to 0.30
10:56 Changeset [73930] by jmr@…
py26-psyco: add note about invocation on x86_64 systems
09:50 Ticket #27493 (git-core @1.7.3.2 Setting PYTHON_PATH arg for build, but not for destroot) created by corwin.amber@…
The Makefile used by git uses the variable PYTHON_PATH to find …
07:55 Ticket #27492 (asterisk @1.6.2.10 run as non-root user) created by tanga@…
Having run Asterisk on Linux in the past, it is considered a security best …
05:40 Ticket #27491 (gnome-keyring missing dependency on gtk-doc) created by doug.ransom@…
[…]
05:04 Ticket #27490 (subversion outdated) closed by ryandesign@…
invalid: Your ports tree must be years out of date. The subversion port usually …
04:45 Ticket #27490 (subversion outdated) created by linasira@…
Hello, the current subversion version in port is 1.4.4 (2009). However, …
03:48 Changeset [73929] by stromnov@…
py26-lepl: update to version 4.3.4
03:46 Changeset [73928] by stromnov@…
py26-colander: update to version 0.9
03:43 Ticket #27475 (midori doesn't build +universal) closed by afb@…
fixed
03:33 Changeset [73927] by stromnov@…
kyotocabinet: update to version 1.2.26

11/28/10:

23:55 Ticket #27489 (JVM runs out of heap space when building xorg-libX11@1.4.0_1+docs) created by swordangel@…
As the title states, JVM runs out of heap space when the +docs variant is …
23:47 Changeset [73926] by mww@…
version 3.61.0
20:51 Changeset [73925] by ryandesign@…
p5-log-dispatch: whitespace changes / reformatting / add modeline
20:50 Ticket #27070 (p5-log-dispatch: update from 2.21 to 2.25) closed by ryandesign@…
fixed: No response, so updating to 2.25 in r73924.
20:50 Changeset [73924] by ryandesign@…
p5-log-dispatch: update to 2.25, new maintainer; see #27070
20:50 Changeset [73923] by snc@…
undo update before portindex is run
20:43 Ticket #27395 (p5-parse-recdescent: portfile cleanup) closed by ryandesign@…
fixed: Thanks, committed in r73922 (maintainer timeout).
20:43 Changeset [73922] by ryandesign@…
p5-parse-recdescent: portfile cleanup; see #27395
20:41 Changeset [73921] by snc@…
htop: update to 0.9
20:41 Ticket #27346 (perl/p5-app-ack updated to 1.94) closed by ryandesign@…
fixed: Thanks, both of you. Committed the update to 1.94 in r73919 and the …
20:41 Changeset [73920] by ryandesign@…
p5-app-ack: portfile cleanup; see #27346
20:39 Changeset [73919] by ryandesign@…
p5-app-ack: maintainer update to 1.94; see #27346
20:36 Ticket #27072 (p5-log-log4perl: update from 1.28 to 1.31 (patch)) closed by ryandesign@…
fixed: Thanks, committed in r73918 (maintainer timeout).
20:36 Changeset [73918] by ryandesign@…
p5-log-log4perl: update to 1.31; see #27072
20:34 Ticket #27318 (p5-autobox: new version 2.71) closed by ryandesign@…
fixed: Thanks, committed in r73917 (maintainer timeout).
20:34 Changeset [73917] by ryandesign@…
p5-autobox: update to 2.71, add license; see #27318
20:23 Changeset [73916] by ryandesign@…
whois: update to 5.0.9
20:17 Ticket #27474 (py26-py2app-devel: update to 0.5.3) closed by ryandesign@…
fixed: Thanks, committed in r73915.
20:16 Changeset [73915] by ryandesign@…
py26-py2app-devel: update to 0.5.3; see #27474
20:14 Ticket #27488 (Update dmapd to 0.0.35) closed by ryandesign@…
fixed: Committed in r73914.
20:14 Changeset [73914] by ryandesign@…
dmapd: maintainer update to 0.0.35; see #27488
20:12 Changeset [73913] by ryandesign@…
ImageMagick: update to 6.6.6-0
19:55 Ticket #27487 (Update libdmapsharing to 2.1.13) closed by ryandesign@…
fixed: Thanks; committed in r73912.
19:55 Changeset [73912] by ryandesign@…
libdmapsharing: maintainer update to 2.1.13; see #27487
19:53 Changeset [73911] by ryandesign@…
php5-xcache: update to 1.3.1
19:40 Changeset [73910] by toby@…
byacc 20101127
19:38 Changeset [73909] by toby@…
mongoose 2.11
19:31 Changeset [73908] by toby@…
trio 1.14
18:39 Ticket #27488 (Update dmapd to 0.0.35) created by mike@…
The attached patch updates dmapd to 0.0.35.
17:26 Ticket #27486 (certdata checksum mismatch installing curl-ca-bundle) closed by ryandesign@…
duplicate: Your ports tree is out of date. (The current version of the port fetches …
17:22 Ticket #27487 (Update libdmapsharing to 2.1.13) created by mike@…
The attached patch updates libdmapsharing to 2.1.13.
17:15 Changeset [73907] by ryandesign@…
mozplugger: depend on xorg-libX11
17:14 Changeset [73906] by ryandesign@…
mozplugger: fix build for non-default-build_arch; see #27479
17:13 Ticket #27479 (mozplugger builds universal even when the universal variant was not ...) closed by ryandesign@…
fixed: Ah, it's openmaintainer; I fixed it in r73905.
17:12 Changeset [73905] by ryandesign@…
mozplugger: actually make a universal variant; see #27479
17:09 Ticket #27479 (mozplugger builds universal even when the universal variant was not ...) reopened by ryandesign@…
They're always set. You also need to actually create a universal variant, …
17:00 Ticket #27481 (freetype checksum mismatch) closed by ryandesign@…
invalid: Glad you got it working. Please remember to use WikiFormatting in the …
16:49 Ticket #27486 (certdata checksum mismatch installing curl-ca-bundle) created by tanga@…
Getting the following certdata checksum mismatch. Tried doing 'port clean …
15:52 Ticket #27471 (texlive-bin compilation error) closed by dports@…
worksforme: No problem. Glad it's working now.
15:28 Changeset [73904] by mww@…
version 4.6-20101127
15:06 Ticket #27485 (make "port sync" git - aware) created by andy@…
please let "port sync" detect a ".git"-macports repo instead of a …
13:35 Changeset [73903] by devans@…
inkscape-devel: update to version 0.48.0.9914 (bzr trunk 9914) using …
11:56 Changeset [73902] by adfernandes@…
python/py2[56]-biopython: trivial version bump to 1.56
11:08 Ticket #27483 (boost 1.45.0_0+python26+regex_match_extra- instal error) closed by jmr@…
fixed
11:02 Ticket #27468 (gcalcli @1.4_0 Error: Unable to open port) closed by jmr@…
fixed: r73901
11:00 Changeset [73901] by jmr@…
gcalcli: fix categories to match directory
11:00 Changeset [73900] by adfernandes@…
devel/boost: remove conflict with boost-jam even though we don't build …
10:47 Changeset [73899] by adfernandes@…
devel/boost - fix for universal builds
10:46 Ticket #27480 (boost 1.45.0 universal configure failure) closed by adfernandes@…
fixed: Hello, Alexandre - this is by design since boost no longer builds with the …
09:45 Ticket #27479 (mozplugger builds universal even when the universal variant was not ...) closed by jeremyhu@…
fixed: I thought those were only set if we were +universal... r73898
09:45 Changeset [73898] by jeremyhu@…
mozplugger: Fix -universal build. #27479
09:42 Ticket #27484 (dwdiff search for /opt/local/lib/libicui18n.43.dylib) created by alexander.zimmermann@…
After upgrading dwdiff and icu (dwdiff 1.5_1 < 1.5_2, icu 4.3.4_0 < …
07:52 Ticket #27483 (boost 1.45.0_0+python26+regex_match_extra- instal error) created by srinath@…
[…]
07:43 Ticket #21098 (gd2 @2.0.35_1 autoreconf fails - "This Perl not built to support threads") closed by jmr@…
worksforme: Closing this ticket given its age and lack of working steps to reproduce.
07:37 Ticket #21079 (transfig does not install fig2dev) closed by jmr@…
fixed: Replying to snc@…: > {{{ > # to make transfig and fig2dev: > # …
07:31 Ticket #21055 (freetds: Undefined symbols _tds_sys_iconv_close _tds_sys_iconv_open ...) closed by jmr@…
worksforme: First significant difference between your log and mine is this in the …
07:18 Changeset [73897] by jmr@…
freetds: copy libtool rather than linking, to avoid any chance of …
07:12 Ticket #21042 (libnet universal variant doesn't build a universal library) closed by jmr@…
fixed: r73896
07:12 Changeset [73896] by jmr@…
libnet: fix universal build (#21042)
05:11 Ticket #27482 (gtk2-extra fails to install) created by karel.bruneel@…
When I try to install gtk2-extra (sudo port install gtk2-extra) I get the …
04:04 Ticket #27481 (freetype checksum mismatch) created by barnstorming92@…
[…]
03:39 Changeset [73895] by devans@…
epiphany, empathy: increment revision to force build against latest icu.
03:08 Changeset [73894] by devans@…
devhelp: increment revision to force build against latest icu.
03:04 Changeset [73893] by devans@…
gthumb: update to version 2.12.1.
03:03 Changeset [73892] by devans@…
telepathy-glib: update to version 0.12.5.
01:14 Ticket #27263 (texlive-bin fails to build with ccache enabled) closed by dports@…
fixed: Fixed and re-enabled ccache in r73891
01:14 Changeset [73891] by dports@…
texlive-bin: fix and re-enable compilation with ccache (fixes #27263; see …
01:04 Changeset [73890] by dports@…
icu: patch makefile to fix CPPFLAGS quoting and prevent error if ccache is …
00:34 Ticket #27480 (boost 1.45.0 universal configure failure) created by ryandesign@…
boost 1.45.0 won't configure with the universal variant. boost 1.44.0 had …
00:23 Ticket #27479 (mozplugger builds universal even when the universal variant was not ...) created by ryandesign@…
[…] r73886 caused this, because it unconditionally uses …
Note: See TracTimeline for information about the timeline view.